* {
	outline: 0;
}

.WRecordDetail>div>div>div>.scrollContainer,.listGrid [eventproxy$="_body"],.tabSetContainer
	{
	background: rgb(199, 202, 204);
	background: -moz-linear-gradient(-45deg, rgba(199, 202, 204, 1) 0%,
		rgba(113, 165, 194, 1) 100% );
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(199
		, 202, 204, 1) ), color-stop(100%, rgba(113, 165, 194, 1) ) );
	background: -webkit-linear-gradient(-45deg, rgba(199, 202, 204, 1) 0%,
		rgba(113, 165, 194, 1) 100% );
	background: -o-linear-gradient(-45deg, rgba(199, 202, 204, 1) 0%,
		rgba(113, 165, 194, 1) 100% );
	background: -ms-linear-gradient(-45deg, rgba(199, 202, 204, 1) 0%,
		rgba(113, 165, 194, 1) 100% );
	background: linear-gradient(135deg, rgba(199, 202, 204, 1) 0%,
		rgba(113, 165, 194, 1) 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#c7cacc',
		endColorstr='#71a5c2', GradientType=1 );
}

.WRecordDetail>div>div>div>.scrollContainer {
	border: 1px solid #afbed5;
	box-sizing: border-box;
}

.ContentBar {
	background: rgba(22, 52, 66, 1);
}
.tabButton {
	color:white;
}
.tabButton.TopOver {
	border-color: #C5A627 !important;
}

.tabButton.TopSelected,
.tabButton.TopSelectedOver
	{
	border: 3px solid rgb(226, 177, 52) !important;
	background: rgb(18, 135, 172);
	color: white;
}

.ContentBar .normal[eventproxy*="tabBar_baseLine"] {
	background-color: #C5A627 !important;
}

.ContentPane {
	background: rgb(58, 136, 172);
	background: -moz-linear-gradient(-45deg, rgba(58, 136, 172, 1) 0%,
		rgba(5, 53, 71, 1) 70% );
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(58,
		136, 172, 1) ), color-stop(70%, rgba(5, 53, 71, 1) ) );
	background: -webkit-linear-gradient(-45deg, rgba(58, 136, 172, 1) 0%,
		rgba(5, 53, 71, 1) 70% );
	background: -o-linear-gradient(-45deg, rgba(58, 136, 172, 1) 0%,
		rgba(5, 53, 71, 1) 70% );
	background: -ms-linear-gradient(-45deg, rgba(58, 136, 172, 1) 0%,
		rgba(5, 53, 71, 1) 70% );
	background: linear-gradient(135deg, rgba(58, 136, 172, 1) 0%,
		rgba(5, 53, 71, 1) 70% );
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#3a88ac',
		endColorstr='#053547', GradientType=1 );
}

.WRecordDetail>div>.scrollContainer,.WRecordDetail>div>div>div>.tabSetContainer,.WListService>div>.scrollContainer,.WListService>div>div>div>.tabSetContainer
	{
	background: rgb(248, 248, 248);
	/* 	border: 1px solid #bbb; */
	/* 	box-sizing: border-box; */
}

i.fa {
	font-size: 15px;
	padding-right: 5px;
}

.pageBlock {
	border: 1px solid black;
	box-sizing: border-box;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%,
		rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.67) 81%,
		rgba(255, 255, 255, 0.6) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
		255, 255, 0.9) ), color-stop(20%, rgba(255, 255, 255, 0.9) ),
		color-stop(81%, rgba(255, 255, 255, 0.67) ),
		color-stop(100%, rgba(255, 255, 255, 0.6) ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%,
		rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.67) 81%,
		rgba(255, 255, 255, 0.6) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%,
		rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.67) 81%,
		rgba(255, 255, 255, 0.6) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%,
		rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.67) 81%,
		rgba(255, 255, 255, 0.6) 100% ); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%,
		rgba(255, 255, 255, 0.9) 20%, rgba(255, 255, 255, 0.67) 81%,
		rgba(255, 255, 255, 0.6) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#e6ffffff',
		endColorstr='#99ffffff', GradientType=0 ); /* IE6-9 */
}

.toolGroupTitle {
	color: #aaa;
	padding: 3px;
}

.toolGroupTitle:hover {
	cursor: pointer;
	color: #333;
}

.tools .main {
	font-size: 1.2em;
	font-weight: bold;
}

.tool.button {
	background: none !important;
	border-color: transparent !important;
	color: #999;
}

.groupItemForm {
	background: rgb(232, 246, 246);
	border: 1px solid rgb(208, 224, 228);
	box-sizing: border-box;
}

.titleField label,.titleField .textItem,.titleField .textItemFocused,.titleFieldSpan
	{
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1em;
	color: #2D53B6;
}

.widgetLabel {
	font-size: 1.3em;
	color: silver;
}

.widgetLabel .titleFieldSpan {
	color: yellow;
}

a[href] {
	color: #2D53B6;
}

.TITLECOLOR {
	color: #2D53B6;
}

.ContentBar td {
	font-size: 120% !important;
	white-space: pre;
}

.widget .button.Selected {
	background: transparent;
	color: rgba(226, 226, 74, 1);
	border: 1px solid rgba(255, 224, 0, 0.5);
}

.widget .button.SelectedFocused,
.widget .button.SelectedOver,
.widget .button.SelectedFocusedOver,
.widget .button.SelectedDisabled
	{ /* background: rgb(147,119,120); Old browsers */
	/* background: -moz-linear-gradient(top,  rgba(147,119,120,1) 0%, rgba(183,77,77,1) 61%, rgba(191,80,80,1) 67%, rgba(193,96,96,1) 100%); FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,119,120,1)), color-stop(61%,rgba(183,77,77,1)), color-stop(67%,rgba(191,80,80,1)), color-stop(100%,rgba(193,96,96,1))); Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  rgba(147,119,120,1) 0%,rgba(183,77,77,1) 61%,rgba(191,80,80,1) 67%,rgba(193,96,96,1) 100%); Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  rgba(147,119,120,1) 0%,rgba(183,77,77,1) 61%,rgba(191,80,80,1) 67%,rgba(193,96,96,1) 100%); Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  rgba(147,119,120,1) 0%,rgba(183,77,77,1) 61%,rgba(191,80,80,1) 67%,rgba(193,96,96,1) 100%); IE10+ */
	/* background: linear-gradient(to bottom,  rgba(147,119,120,1) 0%,rgba(183,77,77,1) 61%,rgba(191,80,80,1) 67%,rgba(193,96,96,1) 100%); W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#937778', endColorstr='#c16060',GradientType=0 ); IE6-9 */
	background: rgb(219, 205, 125); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(219, 205, 125, 1) 0%,
		rgba(224, 209, 74, 1) 60%, rgba(226, 226, 74, 1) 67%,
		rgba(191, 175, 95, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(219,
		205, 125, 1) ), color-stop(60%, rgba(224, 209, 74, 1) ),
		color-stop(67%, rgba(226, 226, 74, 1) ),
		color-stop(100%, rgba(191, 175, 95, 1) ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(219, 205, 125, 1) 0%,
		rgba(224, 209, 74, 1) 60%, rgba(226, 226, 74, 1) 67%,
		rgba(191, 175, 95, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(219, 205, 125, 1) 0%,
		rgba(224, 209, 74, 1) 60%, rgba(226, 226, 74, 1) 67%,
		rgba(191, 175, 95, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(219, 205, 125, 1) 0%,
		rgba(224, 209, 74, 1) 60%, rgba(226, 226, 74, 1) 67%,
		rgba(191, 175, 95, 1) 100% ); /* IE10+ */
	background: linear-gradient(to bottom, rgba(219, 205, 125, 1) 0%,
		rgba(224, 209, 74, 1) 60%, rgba(226, 226, 74, 1) 67%,
		rgba(191, 175, 95, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#dbcd7d',
		endColorstr='#bfaf5f', GradientType=0 ); /* IE6-9 */
}

.confirm.button {
	background: rgb(154, 219, 127); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(154, 219, 127, 1) 0%,
		rgba(110, 216, 84, 1) 60%, rgba(141, 226, 88, 1) 67%,
		rgba(154, 219, 127, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(154,
		219, 127, 1) ), color-stop(60%, rgba(110, 216, 84, 1) ),
		color-stop(67%, rgba(141, 226, 88, 1) ),
		color-stop(100%, rgba(154, 219, 127, 1) ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(154, 219, 127, 1) 0%,
		rgba(110, 216, 84, 1) 60%, rgba(141, 226, 88, 1) 67%,
		rgba(154, 219, 127, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(154, 219, 127, 1) 0%,
		rgba(110, 216, 84, 1) 60%, rgba(141, 226, 88, 1) 67%,
		rgba(154, 219, 127, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(154, 219, 127, 1) 0%,
		rgba(110, 216, 84, 1) 60%, rgba(141, 226, 88, 1) 67%,
		rgba(154, 219, 127, 1) 100% ); /* IE10+ */
	background: linear-gradient(to bottom, rgba(154, 219, 127, 1) 0%,
		rgba(110, 216, 84, 1) 60%, rgba(141, 226, 88, 1) 67%,
		rgba(154, 219, 127, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#9adb7f',
		endColorstr='#9adb7f', GradientType=0 ); /* IE6-9 */
}

.cancel.button {
	background: rgb(219, 146, 146); /* Old browsers */
		rgba(214, 83, 83, 1) 60%, rgba(232, 81, 81, 1) 67%,
		rgba(219, 127, 127, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(219,
		146, 146, 1) ), color-stop(60%, rgba(214, 83, 83, 1) ),
		color-stop(67%, rgba(232, 81, 81, 1) ),
		color-stop(100%, rgba(219, 127, 127, 1) ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(219, 146, 146, 1) 0%,
		rgba(214, 83, 83, 1) 60%, rgba(232, 81, 81, 1) 67%,
		rgba(219, 127, 127, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(219, 146, 146, 1) 0%,
		rgba(214, 83, 83, 1) 60%, rgba(232, 81, 81, 1) 67%,
		rgba(219, 127, 127, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(219, 146, 146, 1) 0%,
		rgba(214, 83, 83, 1) 60%, rgba(232, 81, 81, 1) 67%,
		rgba(219, 127, 127, 1) 100% ); /* IE10+ */
	background: linear-gradient(to bottom, rgba(219, 146, 146, 1) 0%,
		rgba(214, 83, 83, 1) 60%, rgba(232, 81, 81, 1) 67%,
		rgba(219, 127, 127, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#db9292',
		endColorstr='#db7f7f', GradientType=0 ); /* IE6-9 */
}

.button.Over,
.button.SelectedOver {
	border-color: black !important;
}

.button.Disabled {
	border-color: transparent !important;
}

.button.SelectedDisabled {
	color: black !important;
}

.windowStatusBar {
	border-color: transparent !important;
}

.formTitle,.formTitleFocused,.formTitleDisabled {
	color: #185572 !important;
	vertical-align: top;
	padding-top: 6px;
}
.formHover tr td:first-child {
	font-size:0.9em;
	color:#888;
}
.filter-adv {
	background:rgba(245, 255, 0, 0.18);
}

.dataSource.formTitle label,.dataSource.formTitle nobr {
	border-bottom: 1px dotted #444;
}

.dataSource.formTitle label:hover,.dataSource.formTitle nobr:hover {
	border-bottom: 1px dotted black;
	color: black;
}

.formCell.dark,.assoc1.formCell {
	background: rgba(0, 0, 0, 0.2);
}

.windowBody {
	background: #333 !important
}

.windowBackground {
	box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.5);
}

.windowBody iframe {
	
}

.staticTextItem {
	padding: 4px 3px;
}

.staticTextItem,.staticTextItemFocused,.textItem[readonly="TRUE"],.textItem[readonly="true"],.selectItemText[readonly="TRUE"],.selectItemText[readonly="true"],.selectItemTextDisabled,.selectItemTextDisabledHint,.textItemDisabled
	{
	background: rgba(255, 255, 255, 0.70) !important;
}

.WRecord.aggr {
	border: 2px solid rgba(255, 255, 255, 0.70);
	box-sizing: border-box;
}

.textItemDisabled,.textItemDisabledHint,.selectItemTextDisabled {
	color: black !important;
}

.audit.staticTextItem,.audit.staticTextItemFocused {
	background: transparent !important;
}

.selectItemPickerIconDisabled,.comboBoxItemPickerDisabled {
	display: none !important;
}

.textItemFocused,.selectItemTextFocused {
	background: #fceab0 !important;
}

.textItem,.textItemFocused,.textItemError,.selectItemText,.selectItemTextError,.selectItemTextFocused
	{
	border-color: rgba(0, 0, 0, 0.5) !important;
}

.textItem[readonly="TRUE"],.textItem[readonly="true"],.selectItemText[readonly="TRUE"],.selectItemText[readonly="true"],.textItemDisabled,.selectItemTextDisabled,.staticTextItem,.staticTextItemDisabled
	{
	border-color: transparent !important;
}

.cell {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

.cell.Dark {
	background-color: rgba(255, 255, 255, 0.6) !important;
}

.cell.Selected,
.cell.SelectedDark {
	background: #FFE17E !important;
}
.cell.Over,
.cell.OverDark {
	background: #FFE17E !important;
}



.canvasHover {
	background: rgb(68, 68, 68) !important;
	color: white !important;
	border-color: rgb(120, 120, 120) !important;
}

.gridPathSep {
	font-size: 0.9em;
	padding-left: 3px;
	padding-right: 3px;
	opacity: 0.7;
}

.gridPathParam {
	font-size: 1.1em;
	opacity: 0.7;
	font-variant: small-caps;
}

.listGrid i.fa {
	padding-right: 0.3em;
	font-size: 1.2em;
	opacity: 0.5;
	text-align: center;
}

.simpleTile i.fa,.simpleTileOver i.fa,.simpleTileSelected i.fa,.simpleTileSelectedOver i.fa,.simpleTile i.u8i,.simpleTileOver i.u8i,.simpleTileSelected i.u8i,.simpleTileSelectedOver i.u8i
	{
	font-size: 40px;
}

.listGrid.dsMenu>div {
	background: rgba(0, 0, 0, 0.15) !important;
}

.listGrid.dsMenu tr[role="treeitem"] td {
	line-height: 250%;
	font-size: 120%;
}

.listGrid.dsMenu {
	border: 2px solid rgba(0, 0, 0, 0.3);
}

.listGrid.dsMenu tr[role="treeitem"] td i {
	font-size: 150%;
	width: 1em;
	color: #ddd;
}

.listGrid.dsMenu tr[role="treeitem"]:hover td,.listGrid.dsMenu tr[role="treeitem"]:hover td i
	{
	color: white;
	opacity: 1;
}

.listGrid.dsMenu tr[role="treeitem"] td {
	color: #ddd;
}
.dsMenu td > b {
	font-size:1.1em;
	color:white;
	text-shadow:1px 1px 10px black;
}

.listGrid.dsMenu .treeCellOver {
	background: rgba(0, 0, 0, 0.3);
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.assoc .listGrid [eventproxy$="_body"] {
	background: rgba(255, 255, 255, 0.70) !important;
}

.assoc.editable .listGrid [eventproxy$="_body"] {
	background: white !important;
}

.scrollingMenu {
	border: 1px solid black;
}